1996-kazuyoshi-ohtsuka-exhibiting-ainu-culture-at-minpaku-a-reply-to-sand:
  type: article
  title: "Exhibiting Ainu Culture at Minpaku: A Reply to Sandra A. Niessen"
  author:
    - "Kazuyoshi Ohtsuka"
  date: 1996
  parent:
    type: periodical
    title: "Museum Anthropology"
  serial-number:
    doi: "10.1525/mua.1996.20.3.108"
  url: "https://doi.org/10.1525/mua.1996.20.3.108"
  language: "ain"
